﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "Wdbaños", "..\..\WebSites\Wdbaños\", "{D661552E-86D9-44B9-8AC1-E298F786F9D0}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.6.2"
		Debug.AspNetCompiler.VirtualPath = "/localhost_58992"
		Debug.AspNetCompiler.PhysicalPath = "..\..\WebSites\Wdbaños\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_58992\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_58992"
		Release.AspNetCompiler.PhysicalPath = "..\..\WebSites\Wdbaños\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_58992\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "58992"
		SlnRelativePath = "..\..\WebSites\Wdbaños\"
		DefaultWebSiteLanguage = "Visual C#"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D661552E-86D9-44B9-8AC1-E298F786F9D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D661552E-86D9-44B9-8AC1-E298F786F9D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
